MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004663ATutorThemepublic2010-12-14 15:172011-08-18 13:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004663: detail icons and RTL lang
DescriptionThe icons in various detail views do not align right when viewing in a RTL language
TagsNo tags attached.
Affects versionSVN
SVN Revision#11156
Attached Files

- Relationships

-  Notes
(0004799)
greg (administrator)
2010-12-14 15:41

In FF and IE8, but not IE7
(0005104)
greg (administrator)
2011-08-02 16:31

Added styles to the theme rtl.css files to better align the detail view boxes for RTL languages.
(0005163)
greg (administrator)
2011-08-18 13:02

First round of 2.0.3 changes closed.

- Issue History
Date Modified Username Field Change
2010-12-14 15:17 greg New Issue
2010-12-14 15:17 greg Affects version => SVN
2010-12-14 15:41 greg Note Added: 0004799
2011-07-18 16:40 greg Assigned To => greg
2011-07-18 16:40 greg Status new => assigned
2011-08-02 16:31 greg SVN Revision# => 11156
2011-08-02 16:31 greg Note Added: 0005104
2011-08-02 16:31 greg Status assigned => resolved
2011-08-02 16:31 greg Fixed in Version => 2.0.3
2011-08-02 16:31 greg Resolution open => fixed
2011-08-18 13:02 greg Note Added: 0005163
2011-08-18 13:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker